Subject: [lojban] Re: bakykakpa

From: Pierre Abbat <[email-masked]>
Date: Fri, 21 Mar 2003 17:39:14 -0500

On Friday 21 March 2003 12:40, Robin Lee Powell wrote:
> On Fri, Mar 21, 2003 at 12:04:46PM -0500, Pierre Abbat wrote:
> > I just defined {bakykakpa} according to the jvojva, but I'm not sure
> > whether x3 should be the field (source) or the furrow (hole). I think
> > they're both important. Any suggestions?
>
> As neither source word has anything for a source, I'd drop that or let
> it slide to the end. I mean, what else would you plow?

I am referring to the definition in the gimste:
x1 (agent) digs x2 [material] up/out of x3 [source/hole] with limbs/tool(s) x4

phma
-- 
.i toljundi do .ibabo mi'afra tu'a do
.ibabo damba do .ibabo do jinga